#container {
   margin: 0 auto;
   max-width: 900px;
   text-align:left;
   background-image:url(misc_pics/back4.jpg);
   background-color:#FFFFFF;
   padding-top : 1px;
   padding-right : 20px;
   padding-bottom : 20px;
   padding-left : 10px;
   border: 3px double;
   }

#contcoins {
   margin: 0 auto;
   max-width: 1000px;
   text-align:left;
   background-color:#FFFFFF;
   background-image:url(misc_pics/back4.jpg);
   padding-top : 1px;
   padding-right : 20px;
   padding-bottom : 20px;
   padding-left : 10px;
   border: 1px solid;
   }

#contwide {
   margin: 0 auto;
   max-width: 1300px;
   text-align:left;
   background-color:#FFFFFF;
   background-image:url(misc_pics/back4.jpg);
   padding-top : 1px;
   padding-right : 20px;
   padding-bottom : 20px;
   padding-left : 10px;
   }

div.rightpicf
   {
   float:right;
   width:220px;
   margin:5px 0 10px 10px;
   padding:2px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.rightpicm
   {
   float:right;
   width:170px;
   margin:5px 0 10px 10px;
   padding:2px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.rightpics
   {
   float:right;
   width:120px;
   margin:5px 0 10px 10px;
   padding:2px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.rightpicb
   {
   float:right;
   width:420px;
   margin:5px 0 10px 10px;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.rightpicl
   {
   float:right;
   width:320px;
   margin:5px 0 15px 15px;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.leftpicl
   {
   float:left;
   width:320px;
   margin:5px 10px 10px 0;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.leftpicf
   {
   float:left;
   width:220px;
   margin:5px 10px 10px 0;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.leftpicm
   {
   float:left;
   width:170px;
   margin:5px 10px 10px 0;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.leftpics
   {
   float:left;
   width:120px;
   margin:5px 10px 10px 0;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.leftpicb
   {
   float:left;
   width:420px;
   margin:5px 10px 10px 0;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

div.midpicl
   {
   clear:both;
   margin-left: auto ;
   margin-right: auto ;
   margin-top: 10px;
   margin-bottom: 10px;
   width:320px;
   padding:5px;
   border:1px solid black;
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   font-size:small;
   }

body.usual
   {
   font-family:verdana, arial, sans-serif;
   color:#330000;
   text-align:center;
   background-color:#DDDDDD;
   font-size:90%;
   }

body.huts
   {
   font-family:arial, sans-serif;
   color:#330000;
   text-align:center;
   background-color:#DDDDDD;
   }

body.coinpics
   {
   font-family:verdana, arial, sans-serif;
   color:#660000;
   background-color:#DDDDDD;
   text-align:center;
   }

H1
   {
   font-family:papyrus, verdana, arial, sans-serif;
   text-align:center;
   color:#660000;
   background-color:#FFFFFF;
   background-image:url(misc_pics/back4.jpg);
   }

H1.plain
   {
   font-family:arial, sans-serif;
   text-align:center;
   color:#660000;
   background-color:#FFFFFF;
   background-image:url(misc_pics/back4.jpg);
   }
H2
   {
   font-weight:900;
   font-family:verdana, arial, sans-serif;
   text-align:center;
   }


P.legend
   {
   color:#500000;
   font-family:'times new roman', serif;
   font-size:110%;
   margin-left:40px;
   margin-right:80px;
   }

P.centred
   {
   text-align:center;
   clear: both;
   }


table.coins
   {
   width:100%;
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:outset;
   border-color:#F0F0E0;
  }

table.noborders
   {
   width:100%;
   border-collapse:separate;
   border-spacing:0px;
   border-width:0px;
   border-style:hidden;
   border-color:#F0F0E0;
   }

table.tabular
   {
   border-collapse:collapse;
   border-width:1px;
   border-style:solid;
   border-color:#330000;
   }

TD.tabular
   {
   border-collapse:collapse;
   border-width:1px;
   border-style:solid;
   border-color:#330000;
   text-align:center;
   padding:2px;
  }

TD.coins
   {
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#F0F0E0;
   padding:2px;
  }

TD.textcell
   {
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#F0F0E0;
   padding:5px;
   font-size:90%;
  }

TD.bc
   {
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#F0F0E0;
   padding:5px;
  }

TD.coinpics
   {
   font-family:arial, sans-serif;
   color:#660000;
   text-align:left;
   background:url(misc_pics/aurelian03.png);
   background-repeat:no-repeat;
   background-position:100% 90%; 
   background-color:#FBFBF9;
   border-collapse:separate;
   border-spacing:1px;
   border-width:1px;
   border-style:inset;
   border-color:#908888;
   padding:5px;
   }

TD.coinfull
   {
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#F0F0E0;
   padding:0px;
   color:#660000;
   background-color:#FFFFFF;
   width:502px;
   }

TD.subhead
   {
   font-family:papyrus, arial, sans-serif;
   color:#660000;
   background-color:#F0F0E0;
   font-weight:900;
   text-align:center;
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#666600;
   padding:2px;
   }

TD.subhead_note
   {
   color:#330000;
   background-color:#F0F0E0;
   font-size:75%;
   text-align:center;
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#666600;
   padding:2px;
   }

IMG.cap
   {
   height:30px;
   width:30px;
   border-style:hidden;
   border-width:0px;
   margin:0px 2px 0px 0px;
   vertical-align:baseline;
  }

A:link 
   {
   text-decoration:none;
   color:#3300FF;
   background-color:inherit;
   }

A:visited
   {
   text-decoration:none;
   color:#6600CC;
   background-color:inherit;
   }

A:hover
   {
   color:#FF0000;
   background-color:inherit;
   text-decoration:underline;
   }

A:active
   {
   color:#FF0000;
   background-color:inherit;
   text-decoration:underline overline;
   }

.highline
   {
   color:#660000;
   background-color:#F0F0E0;
   font-style:italic;
   font-family:arial, sans-serif;
   text-align:center;
   }

.highline A:link 
   { 
   text-decoration:none; 
   color:#660000; 
   background-color:inherit;
   }

.highline A:visited 
   { 
   text-decoration:none;
   color:#660000;
   background-color:inherit;
   }

.highline A:hover 
   { 
   text-decoration:underline; 
   color:#CC0000;
   background-color:inherit;
   }

.highline A:active 
   { 
   text-decoration:underline overline; 
   color:#CC0000;
   background-color:inherit;
   }

A.linkline
   {
   color:#660000;
   background-color:inherit;
   font-weight:600;
   font-style:normal;
   font-family:arial, sans-serif;
   }

.linkline A:link 
   { 
   color:#660000;
   background-color:inherit;
   font-weight:600;
   font-style:normal;
   }

.linkline A:visited 
   { 
   color:#660000;
   background-color:inherit;
   font-weight:600;
   font-style:normal;
   }

.linkline A:hover 
   { 
   color:#660000;
   background-color:inherit;
   font-weight:600;
   font-style:normal;
   text-decoration:underline;
   }

.linkline A:active 
   { 
   color:#FFFFFF;
   background-color:#660000;
   font-weight:600;
   font-style:normal;
   }

A.linklight
   {
   color:#660000;
   background-color:inherit;
   font-style:normal;
   font-family:arial, sans-serif;
   }

A.linklight:link 
   { 
   color:#660000;
   background-color:inherit;
   font-style:normal;
   }

A.linklight:visited 
   { 
   color:#660000;
   background-color:inherit;
   font-style:normal;
   }

A.linklight:hover 
   { 
   color:#660000;
   background-color:inherit;
   font-style:normal;
   text-decoration:underline;
   }

A.linklight:active 
   { 
   color:#660000;
   background-color:inherit;
   font-style:normal;
   text-decoration:underline overline;
   }

p.caption
   { 
   color:#660000;
   font-style:italic;
   }

p.captionl
   { 
   color:#660000;
   font-style:italic;
   clear:left;
   }

p.captionr
   { 
   color:#660000;
   font-style:italic;
   clear:right;
   }

.caption_bold
   { 
   color:#330000;
   background-color:inherit;
   background-image:inherit;
   font-weight:600;
   font-style:normal;
   text-align:center;
   margin-left:auto;
   margin-right:auto;
   }

.headline
   {
   color:#660000;
   background-color:#F0F0E0;
   font-family:papyrus, arial, sans-serif;
   font-size:150%;
   font-weight:900;
   text-align:center;
   }

.upline
   {
   color:#660000;
   background-color:#F0F0E0;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   }

.notes
   {
   color:inherit;
   background-color:inherit;
   font-style:normal;
   font-family:arial, sans-serif;
   font-size:75%;
   }

.centred
   {
   text-align:center;
   }

TD.notecell
   {
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:inset;
   border-color:#F0F0E0;
   color:inherit;
   background-color:inherit;
   font-style:normal;
   font-size:75%;
   padding:5px;
   }

table.menu
   {
   width:100%;
   border-collapse:separate;
   border-spacing:2px;
   border-width:1px;
   border-style:outset;
   border-color:#E0E8E0;
   }

table.wide
   {
   width:100%;
   text-align:center;
   border-width:0px;
   }

table.centre
   {
   margin-left:auto;
   margin-right:auto;
   text-align:center;
   border-width:0px;
   }

TD.textbox
   {
   text-align:left;
   padding:5px;
   }

table.month
   {
   width:100%;
   text-align:center;
   border-collapse:separate;
   border-spacing:2px;
   border-width:2px;
   border-style:outset;
   border-color:#E0E8E0;
   }

.clickme
   {
   color:#660000;
   background-color:#F0F0E0;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   border-collapse:collapse;
   padding:2px;
   border-width:1px;
   border-style:inset;
   border-color:#660000;
   }

.lgmenu
   {
   color:#505000;
   background-color:#F0F0E0;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   border-collapse:collapse;
   padding:2px;
   border-width:1px;
   border-style:inset;
   border-color:#505000;
   }

.lgmenu A:link 
   { 
   color:#505000;
   background-color:#F0F0E0;
   }

.lgmenu A:visited 
   { 
   color:#505000;
   background-color:#F0F0E0;
   }

.lgmenu A:hover
   { 
   color:#BB0000;
   background-color:#F0F0E0;
   }

.lgmenu A:active
   { 
   color:#505000;
   background-color:#F0F0E0;
   text-decoration:underline overline;
   }

.dgmenu
   {
   color:#005000;
   background-color:#E0E8E0;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   border-collapse:separate;
   padding:2px;
   border-width:1px;
   border-style:inset;
   border-color:#005000;
   }

.dgmenu A:link 
   { 
   color:#005000;
   background-color:#E0E8E0;
   }

.dgmenu A:visited 
   { 
   color:#005000;
   background-color:#E0E8E0;
   }

.dgmenu A:hover
   { 
   color:#BB0000;
   background-color:#E0E8E0;
   }

.dgmenu A:active
   { 
   color:#005000;
   background-color:#E0E8E0;
   text-decoration:underline overline;
   }

.lrmenu
   {
   color:#500000;
   background-color:#E8E0E0;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   border-collapse:separate;
   padding:2px;
   border-width:1px;
   border-style:inset;
   border-color:#660000;
   }

.lrmenu A:link 
   { 
   color:#500000;
   background-color:#E8E0E0;
   }

.lrmenu A:visited 
   { 
   color:#500000;
   background-color:#E8E0E0;
   }

.lrmenu A:hover
   { 
   color:#BB0000;
   background-color:#E8E0E0;
   }

.lrmenu A:active
   { 
   color:#500000;
   background-color:#E8E0E0;
   text-decoration:underline overline;
   }

.lbmenu
   {
   color:#000050;
   background-color:#E0E0E8;
   font-style:normal;
   font-family:arial, sans-serif;
   text-align:center;
   border-collapse:separate;
   padding:2px;
   border-width:1px;
   border-style:inset;
   border-color:#000050;
   }

.lbmenu A:link 
   { 
   color:#000050;
   background-color:#E0E0E8;
   }

.lbmenu A:visited 
   { 
   color:#000050;
   background-color:#E0E0E8;
   }

.lbmenu A:hover
   { 
   color:#BB0000;
   background-color:#E0E0E8;
   }

.lbmenu A:active
   { 
   color:#000050;
   background-color:#E0E0E8;;
   text-decoration:underline overline;
   }

hr.usual
   {
   border:0;
   color:#908888;
   background-color:#908888;
   height:1px;
   width:100%;
   text-align:center;
   clear: both;
   }

img.insetr
   {
   float:right;
   border-style:solid;
   border-width:1px;
   margin:0px 0px 5px 5px;
   }

img.insetrf
   {
   float:right;
   height:200px;
   width:200px;
   border-style:solid;
   border-width:1px;
   margin:0px 0px 5px 5px;
   }

img.insetcf
   {
   height:200px;
   width:200px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcb
   {
   height:200px;
   width:400px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcl
   {
   height:300px;
   width:300px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetclh
   {
   height:150px;
   width:300px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcm
   {
   height:150px;
   width:150px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcs
   {
   height:100px;
   width:100px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcob
   {
   height:150px;
   width:200px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetcom
   {
   height:100px;
   width:150px;
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetspec
   {
   border-style:none;
   margin:5px 5px 5px 5px;
   }

img.insetrb
   {
   float:right;
   height:200px;
   width:400px;
   border-style:solid;
   border-width:1px;
   margin:0px 0px 5px 10px;
   }

img.insetrm
   {
   float:right;
   height:150px;
   width:150px;
   border-style:solid;
   border-width:1px;
   margin:0px 0px 5px 10px;
   }

img.insetrs
   {
   float:right;
   height:100px;
   width:100px;
   border-style:solid;
   border-width:1px;
   margin:0px 0px 5px 10px;
   }

img.insetl
   {
   float:left;
   border-style:solid;
   border-width:1px;
   margin:0px 10px 5px 0px;
   }

img.insetlf
   {
   float:left;
   height:200px;
   width:200px;
   border-style:solid;
   border-width:1px;
   margin:0px 10px 5px 0px;
   }

img.insetlb
   {
   float:left;
   height:200px;
   width:400px;
   border-style:solid;
   border-width:1px;
   margin:0px 10px 5px 0px;
   }

img.insetlm
   {
   float:left;
   height:150px;
   width:150px;
   border-style:solid;
   border-width:1px;
   margin:0px 10px 5px 0px;
   }

img.insetls
   {
   float:left;
   height:100px;
   width:100px;
   border-style:solid;
   border-width:1px;
   margin:0px 10px 5px 0px;
   }

img.mid
   {
   float:none;
   border-style:solid;
   border-width:1px;
   margin:1px 1px 1px 1px;
   }

img.midf
   {
   float:none;
   height:200px;
   width:200px;
   border-style:solid;
   border-width:1px;
   margin:1px 1px 1px 1px;
   }

img.lastcoin
   {
   float:none;
   height:70px;
   width:140px;
   border-style:none;
   }

.cleared
   {
   clear: both;
   }

.clearedr
   {
   clear: right;
   }

.clearedl
   {
   clear: left;
   }

img.cointabb
   {
   height:200px;
   width:400px;
   padding:0;
   border-style:solid;
   border-width:1px;
   }

img.cointabs
   {
   height:200px;
   width:200px;
   padding:0;
   border-style:solid;
   border-width:1px;
   }

img.coinleft
   {
   float:left;
   padding:0;
   border-style:solid;
   border-width:1px;
   }

img.coinright
   {
   float:right;
   padding:0;
   border-style:solid;
   border-width:1px;
   }

img.coinsheet
   {
   float:left;
   padding:0;
   height:250px;
   width:500px;
   border-style:solid;
   border-width:1px;
   }

img.trees
   {
   margin-left:auto;
   margin-right:auto;
   border-style:hidden;
   border-width:0;
   border-collapse:collapse;
   padding:0;
   }

img.trees2
   {
   margin-left:auto;
   margin-right:auto;
   border-style:hidden;
   border-width:0;
   border-collapse:collapse;
   padding:0;
   float:left;
   }

img.thumb
   {
   height:50px;
   width:50px;
   border-style:solid;
   border-width:2px;
   margin-left:auto;
   margin-right:auto;
   }
